Gentoo Archives: gentoo-dev-announce

From: Vlastimil Babka <caster@g.o>
To: gentoo-dev-announce@l.g.o, gentoo-dev@l.g.o
Subject: [gentoo-dev-announce] Last rites: <dev-java/ant*-1.8.1
Date: Tue, 15 Feb 2011 12:12:50
Message-Id: 4D5A593B.8090101@gentoo.org
1.8.1 has been stable for quite some time so let's get rid of 1.7.x

+# Vlastimil Babka <caster@g.o> (15 Feb 2011)
+# Masked for removal of all versions older than 1.8.1 in few weeks.
+<dev-java/ant-core-1.8.1
+<dev-java/ant-antlr-1.8.1
+<dev-java/ant-apache-bcel-1.8.1
+<dev-java/ant-apache-bsf-1.8.1
+<dev-java/ant-apache-log4j-1.8.1
+<dev-java/ant-apache-oro-1.8.1
+<dev-java/ant-apache-regexp-1.8.1
+<dev-java/ant-apache-resolver-1.8.1
+<dev-java/ant-apache-xalan2-1.8.1
+<dev-java/ant-commons-logging-1.8.1
+<dev-java/ant-commons-net-1.8.1
+<dev-java/ant-jai-1.8.1
+<dev-java/ant-javamail-1.8.1
+<dev-java/ant-jdepend-1.8.1
+<dev-java/ant-jmf-1.8.1
+<dev-java/ant-jsch-1.8.1
+<dev-java/ant-junit-1.8.1
+<dev-java/ant-junit4-1.8.1
+<dev-java/ant-nodeps-1.8.1
+<dev-java/ant-swing-1.8.1
+<dev-java/ant-testutil-1.8.1
+<dev-java/ant-trax-1.8.1
+<dev-java/ant-1.8.1